General discussion on installation and configuration of SOGo

Text archives Help


[SOGo] sogo-activesync dependency problems on Ubuntu 14.04


Chronological Thread 
  • From: Falk Stern < >
  • To:
  • Subject: [SOGo] sogo-activesync dependency problems on Ubuntu 14.04
  • Date: Mon, 21 Apr 2014 13:00:32 +0200

Hi everyone,

I tried to install sogo-activesync on Ubuntu 14.04. I have the packages from
the inverse.ca repository.

Sogo itself installs fine, but sogo-activesync gives me dependency issues.


The following packages have unmet dependencies:
sogo-activesync : Depends: libwbxml2-0 (>= 0.11.2) but it is not going to be
installed
E: Unable to correct problems, you have held broken packages.

Ubuntu has libwbxml2-0 0.10.7 - do I have to build sogo-activesync from
source?

Best regards,

Falk

--
The X approach to device independence is to treat everything like a
MicroVAX framebuffer on acid. - The Unix Haters Handbook on X11



  • [SOGo] sogo-activesync dependency problems on Ubuntu 14.04, Falk Stern, 04/21/2014

Archive powered by MHonArc 2.6.18.

Top of page